.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.887537;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.913574;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls3b{letter-spacing:-0.148296px;}
.ls39{letter-spacing:-0.104208px;}
.ls2c{letter-spacing:-0.096192px;}
.ls33{letter-spacing:-0.092184px;}
.ls10{letter-spacing:-0.088176px;}
.ls2e{letter-spacing:-0.084168px;}
.ls32{letter-spacing:-0.080160px;}
.ls3d{letter-spacing:-0.076152px;}
.ls15{letter-spacing:-0.072144px;}
.ls25{letter-spacing:-0.068136px;}
.ls1e{letter-spacing:-0.064128px;}
.ls27{letter-spacing:-0.060120px;}
.ls1f{letter-spacing:-0.056112px;}
.ls9{letter-spacing:-0.052104px;}
.ls12{letter-spacing:-0.048096px;}
.lsb{letter-spacing:-0.044088px;}
.ls37{letter-spacing:-0.040080px;}
.ls2{letter-spacing:-0.038400px;}
.ls1d{letter-spacing:-0.036072px;}
.lse{letter-spacing:-0.032064px;}
.ls0{letter-spacing:-0.028800px;}
.ls16{letter-spacing:-0.028056px;}
.ls24{letter-spacing:-0.024048px;}
.ls3{letter-spacing:-0.024000px;}
.ls2a{letter-spacing:-0.020040px;}
.ls4{letter-spacing:-0.019200px;}
.lsf{letter-spacing:-0.016032px;}
.ls14{letter-spacing:-0.012024px;}
.ls13{letter-spacing:-0.008016px;}
.ls2b{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls36{letter-spacing:0.004008px;}
.lsa{letter-spacing:0.008016px;}
.ls19{letter-spacing:0.012024px;}
.ls44{letter-spacing:0.013176px;}
.lsd{letter-spacing:0.016032px;}
.ls7{letter-spacing:0.020040px;}
.ls30{letter-spacing:0.024048px;}
.ls1c{letter-spacing:0.028056px;}
.ls1b{letter-spacing:0.032064px;}
.ls11{letter-spacing:0.036072px;}
.ls23{letter-spacing:0.040080px;}
.ls18{letter-spacing:0.044088px;}
.ls29{letter-spacing:0.048096px;}
.ls1a{letter-spacing:0.052104px;}
.ls2d{letter-spacing:0.056112px;}
.ls5{letter-spacing:0.060120px;}
.ls28{letter-spacing:0.064128px;}
.ls17{letter-spacing:0.068136px;}
.ls2f{letter-spacing:0.072144px;}
.ls6{letter-spacing:0.076152px;}
.ls26{letter-spacing:0.080160px;}
.ls20{letter-spacing:0.088176px;}
.ls21{letter-spacing:0.092184px;}
.ls22{letter-spacing:0.096192px;}
.ls8{letter-spacing:0.100200px;}
.ls3f{letter-spacing:0.112224px;}
.lsc{letter-spacing:0.120240px;}
.ls38{letter-spacing:0.781560px;}
.ls35{letter-spacing:1.018032px;}
.ls43{letter-spacing:1.739472px;}
.ls42{letter-spacing:1.979952px;}
.ls34{letter-spacing:2.941872px;}
.ls3c{letter-spacing:3.418824px;}
.ls3a{letter-spacing:3.659304px;}
.ls41{letter-spacing:4.140264px;}
.ls40{letter-spacing:4.380744px;}
.ls31{letter-spacing:4.621224px;}
.ls3e{letter-spacing:9.899760px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-0.036072px;}
.ws27{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.008016px;}
.ws18{word-spacing:0.012024px;}
.ws1{word-spacing:0.019200px;}
.wsa{word-spacing:0.024048px;}
.ws28{word-spacing:0.028056px;}
.ws1d{word-spacing:0.048096px;}
.ws11{word-spacing:0.661320px;}
.ws10{word-spacing:0.701400px;}
.ws2{word-spacing:1.138272px;}
.ws12{word-spacing:1.194384px;}
.ws3{word-spacing:1.378752px;}
.ws26{word-spacing:1.679352px;}
.ws4{word-spacing:1.859712px;}
.ws13{word-spacing:2.416824px;}
.ws6{word-spacing:2.420832px;}
.ws5{word-spacing:2.428848px;}
.wsf{word-spacing:3.154296px;}
.ws17{word-spacing:3.394776px;}
.ws16{word-spacing:3.458904px;}
.ws14{word-spacing:3.627240px;}
.ws15{word-spacing:3.635256px;}
.wsc{word-spacing:3.639264px;}
.wsb{word-spacing:3.863712px;}
.ws24{word-spacing:4.108200px;}
.ws25{word-spacing:4.116216px;}
.wse{word-spacing:4.561104px;}
.ws1e{word-spacing:4.741464px;}
.ws1a{word-spacing:5.005992px;}
.ws23{word-spacing:5.226432px;}
.ws9{word-spacing:5.290560px;}
.ws22{word-spacing:5.298576px;}
.ws21{word-spacing:5.314608px;}
.ws19{word-spacing:5.370720px;}
.ws8{word-spacing:5.555088px;}
.ws20{word-spacing:5.559096px;}
.ws1c{word-spacing:9.867696px;}
.ws1b{word-spacing:9.879720px;}
.ws7{word-spacing:11.531016px;}
._7{margin-left:-10.765488px;}
._6{margin-left:-9.370704px;}
._8{margin-left:-5.170464px;}
._5{margin-left:-3.026592px;}
._9{margin-left:-1.595184px;}
._0{width:1.500720px;}
._3{width:2.930400px;}
._2{width:4.925832px;}
._1{width:6.036048px;}
._4{width:11.959872px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y30{bottom:70.188312px;}
.y2f{bottom:90.325794px;}
.y2e{bottom:109.118144px;}
.y2d{bottom:127.910333px;}
.y2c{bottom:146.702683px;}
.y2b{bottom:165.485203px;}
.y2a{bottom:184.282307px;}
.y29{bottom:203.079411px;}
.y28{bottom:222.170854px;}
.y27{bottom:240.967958px;}
.y26{bottom:260.811133px;}
.y25{bottom:280.654309px;}
.y24{bottom:299.441744px;}
.y0{bottom:314.801250px;}
.y23{bottom:318.238847px;}
.y22{bottom:318.239169px;}
.y21{bottom:337.144076px;}
.y20{bottom:356.987252px;}
.y1e{bottom:376.830266px;}
.y1f{bottom:376.830427px;}
.y1d{bottom:395.730420px;}
.y1c{bottom:415.573595px;}
.y1b{bottom:435.416771px;}
.y19{bottom:454.211305px;}
.y1a{bottom:454.213875px;}
.y18{bottom:473.085599px;}
.y17{bottom:491.882703px;}
.y16{bottom:510.679807px;}
.y14{bottom:529.475626px;}
.y15{bottom:529.476911px;}
.y13{bottom:548.359589px;}
.y11{bottom:567.156372px;}
.y12{bottom:567.156693px;}
.y10{bottom:586.017785px;}
.yf{bottom:604.814889px;}
.ye{bottom:623.611993px;}
.yd{bottom:642.409097px;}
.yc{bottom:661.206200px;}
.yb{bottom:680.003304px;}
.ya{bottom:699.373218px;}
.y9{bottom:721.441428px;}
.y8{bottom:736.571162px;}
.y6{bottom:1182.346692px;}
.y7{bottom:1182.368279px;}
.y5{bottom:1201.143796px;}
.y4{bottom:1219.940900px;}
.y3{bottom:1238.738004px;}
.y2{bottom:1257.535108px;}
.y1{bottom:1288.372781px;}
.h4{height:22.163203px;}
.h6{height:27.144023px;}
.h3{height:27.828984px;}
.h7{height:28.964062px;}
.h9{height:30.495234px;}
.h5{height:32.531250px;}
.h8{height:36.068086px;}
.h2{height:48.796875px;}
.h1{height:941.191492px;}
.h0{height:1352.360472px;}
.w1{width:587.843150px;}
.w0{width:956.000000px;}
.x2{left:59.169786px;}
.x0{left:91.549343px;}
.x7{left:115.834011px;}
.x5{left:116.990424px;}
.x8{left:119.881456px;}
.x1{left:240.148382px;}
.x9{left:404.744464px;}
.x3{left:411.201102px;}
.x6{left:478.080306px;}
.x4{left:678.525184px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3b{letter-spacing:-0.123108pt;}
.ls39{letter-spacing:-0.086509pt;}
.ls2c{letter-spacing:-0.079854pt;}
.ls33{letter-spacing:-0.076527pt;}
.ls10{letter-spacing:-0.073200pt;}
.ls2e{letter-spacing:-0.069872pt;}
.ls32{letter-spacing:-0.066545pt;}
.ls3d{letter-spacing:-0.063218pt;}
.ls15{letter-spacing:-0.059891pt;}
.ls25{letter-spacing:-0.056563pt;}
.ls1e{letter-spacing:-0.053236pt;}
.ls27{letter-spacing:-0.049909pt;}
.ls1f{letter-spacing:-0.046582pt;}
.ls9{letter-spacing:-0.043254pt;}
.ls12{letter-spacing:-0.039927pt;}
.lsb{letter-spacing:-0.036600pt;}
.ls37{letter-spacing:-0.033273pt;}
.ls2{letter-spacing:-0.031878pt;}
.ls1d{letter-spacing:-0.029945pt;}
.lse{letter-spacing:-0.026618pt;}
.ls0{letter-spacing:-0.023908pt;}
.ls16{letter-spacing:-0.023291pt;}
.ls24{letter-spacing:-0.019964pt;}
.ls3{letter-spacing:-0.019924pt;}
.ls2a{letter-spacing:-0.016636pt;}
.ls4{letter-spacing:-0.015939pt;}
.lsf{letter-spacing:-0.013309pt;}
.ls14{letter-spacing:-0.009982pt;}
.ls13{letter-spacing:-0.006655pt;}
.ls2b{letter-spacing:-0.003327pt;}
.ls1{letter-spacing:0.000000pt;}
.ls36{letter-spacing:0.003327pt;}
.lsa{letter-spacing:0.006655pt;}
.ls19{letter-spacing:0.009982pt;}
.ls44{letter-spacing:0.010938pt;}
.lsd{letter-spacing:0.013309pt;}
.ls7{letter-spacing:0.016636pt;}
.ls30{letter-spacing:0.019964pt;}
.ls1c{letter-spacing:0.023291pt;}
.ls1b{letter-spacing:0.026618pt;}
.ls11{letter-spacing:0.029945pt;}
.ls23{letter-spacing:0.033273pt;}
.ls18{letter-spacing:0.036600pt;}
.ls29{letter-spacing:0.039927pt;}
.ls1a{letter-spacing:0.043254pt;}
.ls2d{letter-spacing:0.046582pt;}
.ls5{letter-spacing:0.049909pt;}
.ls28{letter-spacing:0.053236pt;}
.ls17{letter-spacing:0.056563pt;}
.ls2f{letter-spacing:0.059891pt;}
.ls6{letter-spacing:0.063218pt;}
.ls26{letter-spacing:0.066545pt;}
.ls20{letter-spacing:0.073200pt;}
.ls21{letter-spacing:0.076527pt;}
.ls22{letter-spacing:0.079854pt;}
.ls8{letter-spacing:0.083181pt;}
.ls3f{letter-spacing:0.093163pt;}
.lsc{letter-spacing:0.099818pt;}
.ls38{letter-spacing:0.648815pt;}
.ls35{letter-spacing:0.845123pt;}
.ls43{letter-spacing:1.444029pt;}
.ls42{letter-spacing:1.643664pt;}
.ls34{letter-spacing:2.442205pt;}
.ls3c{letter-spacing:2.838148pt;}
.ls3a{letter-spacing:3.037784pt;}
.ls41{letter-spacing:3.437054pt;}
.ls40{letter-spacing:3.636690pt;}
.ls31{letter-spacing:3.836325pt;}
.ls3e{letter-spacing:8.218320pt;}
.ws1f{word-spacing:-0.029945pt;}
.ws27{word-spacing:-0.003327pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.006655pt;}
.ws18{word-spacing:0.009982pt;}
.ws1{word-spacing:0.015939pt;}
.wsa{word-spacing:0.019964pt;}
.ws28{word-spacing:0.023291pt;}
.ws1d{word-spacing:0.039927pt;}
.ws11{word-spacing:0.548997pt;}
.ws10{word-spacing:0.582270pt;}
.ws2{word-spacing:0.944940pt;}
.ws12{word-spacing:0.991522pt;}
.ws3{word-spacing:1.144576pt;}
.ws26{word-spacing:1.394120pt;}
.ws4{word-spacing:1.543846pt;}
.ws13{word-spacing:2.006335pt;}
.ws6{word-spacing:2.009662pt;}
.ws5{word-spacing:2.016316pt;}
.wsf{word-spacing:2.618550pt;}
.ws17{word-spacing:2.818185pt;}
.ws16{word-spacing:2.871421pt;}
.ws14{word-spacing:3.011166pt;}
.ws15{word-spacing:3.017820pt;}
.wsc{word-spacing:3.021147pt;}
.wsb{word-spacing:3.207474pt;}
.ws24{word-spacing:3.410436pt;}
.ws25{word-spacing:3.417091pt;}
.wse{word-spacing:3.786416pt;}
.ws1e{word-spacing:3.936143pt;}
.ws1a{word-spacing:4.155741pt;}
.ws23{word-spacing:4.338740pt;}
.ws9{word-spacing:4.391976pt;}
.ws22{word-spacing:4.398631pt;}
.ws21{word-spacing:4.411940pt;}
.ws19{word-spacing:4.458522pt;}
.ws8{word-spacing:4.611575pt;}
.ws20{word-spacing:4.614903pt;}
.ws1c{word-spacing:8.191702pt;}
.ws1b{word-spacing:8.201683pt;}
.ws7{word-spacing:9.572512pt;}
._7{margin-left:-8.937007pt;}
._6{margin-left:-7.779122pt;}
._8{margin-left:-4.292278pt;}
._5{margin-left:-2.512536pt;}
._9{margin-left:-1.324247pt;}
._0{width:1.245828pt;}
._3{width:2.432682pt;}
._2{width:4.089196pt;}
._1{width:5.010846pt;}
._4{width:9.928529pt;}
.fs3{font-size:26.498497pt;}
.fs2{font-size:33.272549pt;}
.fs4{font-size:36.460338pt;}
.fs0{font-size:39.847364pt;}
.fs1{font-size:59.771046pt;}
.y30{bottom:58.267067pt;}
.y2f{bottom:74.984267pt;}
.y2e{bottom:90.584800pt;}
.y2d{bottom:106.185200pt;}
.y2c{bottom:121.785733pt;}
.y2b{bottom:137.378107pt;}
.y2a{bottom:152.982587pt;}
.y29{bottom:168.587067pt;}
.y28{bottom:184.435893pt;}
.y27{bottom:200.040373pt;}
.y26{bottom:216.513253pt;}
.y25{bottom:232.986133pt;}
.y24{bottom:248.582587pt;}
.y0{bottom:261.333333pt;}
.y23{bottom:264.187067pt;}
.y22{bottom:264.187333pt;}
.y21{bottom:279.881307pt;}
.y20{bottom:296.354187pt;}
.y1e{bottom:312.826933pt;}
.y1f{bottom:312.827067pt;}
.y1d{bottom:328.516960pt;}
.y1c{bottom:344.989840pt;}
.y1b{bottom:361.462720pt;}
.y19{bottom:377.065067pt;}
.y1a{bottom:377.067200pt;}
.y18{bottom:392.733627pt;}
.y17{bottom:408.338107pt;}
.y16{bottom:423.942587pt;}
.y14{bottom:439.546000pt;}
.y15{bottom:439.547067pt;}
.y13{bottom:455.222587pt;}
.y11{bottom:470.826800pt;}
.y12{bottom:470.827067pt;}
.y10{bottom:486.484667pt;}
.yf{bottom:502.089147pt;}
.ye{bottom:517.693627pt;}
.yd{bottom:533.298107pt;}
.yc{bottom:548.902587pt;}
.yb{bottom:564.507067pt;}
.ya{bottom:580.587067pt;}
.y9{bottom:598.907067pt;}
.y8{bottom:611.467067pt;}
.y6{bottom:981.529147pt;}
.y7{bottom:981.547067pt;}
.y5{bottom:997.133627pt;}
.y4{bottom:1012.738107pt;}
.y3{bottom:1028.342587pt;}
.y2{bottom:1043.947067pt;}
.y1{bottom:1069.547067pt;}
.h4{height:18.398859pt;}
.h6{height:22.533704pt;}
.h3{height:23.102326pt;}
.h7{height:24.044615pt;}
.h9{height:25.315723pt;}
.h5{height:27.005928pt;}
.h8{height:29.942045pt;}
.h2{height:40.508893pt;}
.h1{height:781.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:488.000000pt;}
.w0{width:793.626667pt;}
.x2{left:49.120000pt;}
.x0{left:76.000000pt;}
.x7{left:96.160000pt;}
.x5{left:97.120000pt;}
.x8{left:99.520000pt;}
.x1{left:199.360000pt;}
.x9{left:336.000000pt;}
.x3{left:341.360000pt;}
.x6{left:396.880000pt;}
.x4{left:563.280000pt;}
}
